{
  "id": "2689859",
  "name": "demo1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "967645",
      "name": "安全警报",
      "font_class": "safe_warn",
      "unicode": "e631",
      "unicode_decimal": 58929
    }
  ]
}
